Subject: Re: bug#11360: Case sensitive ERC nick completion regression

From: Stefan Monnier <[email-masked]>
Date: Tue, 30 Jul 2013 16:46:45 -0400

> Has anybody looked into this bug in more detail since the original report?
> This is happening to me too, and it does seem like a regression since Emacs
> 24.2.

I just installed a patch by Stephen Berman which might help.

        Stefan